*{
	margin: 0px;
	padding: 0px;
	text-align: left;
	line-height: normal;
	text-transform: none;
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	border: none;
}

a{
	color: #99cc00;
}

a:hover{
	text-decoration: underline;
}

h1, h2, h3, #datum {
	font-family: Georgia, Times, serif;
	font-size: 4.3em;
	letter-spacing: -0.1em;
	color: #848484;
	font-weight: normal;
}

h1 {
	line-height: 0.9em;
	margin: 15px 0px 30px 0px;
}

h1 #datum {
	white-space: nowrap;
	font-size: 0.66em;
	letter-spacing: -0.07em;
	margin: 0px 0px 20px 0px;
}

h2 {
	font-size: 1.6em;
	letter-spacing: -0.07em;
	margin: 0px 0px 5px 0px;
}

#klein{
	font-size: 90%;
}	

#basis{
	margin: auto;
	width: 818px;
	text-align: center;
}

#basis_kopf{
	/*background-image: url(img/kopf_hintergrd.png);*/
	background-color:#444444;
	margin-bottom: 20px;
	height: 45px;
	color: #eee;
	text-align: right;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}

#basis_kopf a{
	color: #eee;
	margin: 20px 30px 0px 0px;
	font-size: 1.5em;
}

#basis_logo{
	margin: 0px 0px 25px -3px;
}

#basis_menuUNDcontent{
}

#projektemenu{
	width: 215px;
	float: left;
}

#projektemenu ul{
	border-right: 2px dotted #888888;
	margin-right: 20px;
	padding-right: 20px;

}

#projektemenu li{
	list-style: none;
	padding: 4px 0px 4px 0px;
	border-bottom: 1px dotted #dbdbdb;
}

#projektemenu li a{
	color: #222;
}

#projektemenu li a:hover{
	color: #99cc00;
}

#projektemenu li a:visited{
	color: #bbbbbb;
}	

.aktuell{
	background-color:#222222;
	text-align: right;
	padding: 10px 10px 10px 0 !important;
	width: 200px;
	-webkit-border-top-right-radius: 14px;
	-webkit-border-bottom-right-radius: 14px;
	-moz-border-radius-topright: 14px;
	-moz-border-radius-bottomright: 14px;
	border-top-right-radius: 14px;
	border-bottom-right-radius: 14px;

}	
.aktuell a{
	color: #ffffff !important;
	font-weight: bold;
}

#contentbereich{
	width: 600px;
	overflow: hidden;
}

#textboxen {
	margin: 30px 0px 0px 0px;
	overflow: hidden;
}

#textbox {
	width: 180px;
	float: left;
	padding: 0px 20px 0px 0px;
}

#embedUNDmitwirkende{
	margin: 30px 0px 0px 0px;
	background-color: #222222;
	padding: 10px 0;
}

#embedbox, #downloadbox, #dazupassendbox{
	width: 400px;
	overflow: hidden;
}

#downloadbox{
	width: 388px;
	border: 1px solid #dbdbdb;
	margin: 0px 0px 0px 10px;
	padding: 5px;
	background-color: #fafafa;
}

#downloadbox_inhalt{
	float: right;
	width: 266px;
	margin: 5px;
}

#downloadbox_inhalt a{
	font-weight: bold;
}

#downloadbox_inhalt ul{
	margin: 2px 0px 0px 0px;
}

#downloadbox_inhalt li{
	list-style: none;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 46px;
}	

#downloadbox_inhalt li#video{
	background-image: url(img/icon_video.png);
	background-repeat: no-repeat;
}
#downloadbox_inhalt li#audio{
	background-image: url(img/icon_audio.png);
	background-repeat: no-repeat;
}
#downloadbox_inhalt li#doc{
	background-image: url(img/icon_doc.png);
	background-repeat: no-repeat;
}
#downloadbox_inhalt li#normal{
	background-image: url(img/icon_normal.png);
	background-repeat: no-repeat;
}

#textbox_mitwirkende{
	float: right;
	text-align: center;
	width: 200px;
	color: #ffffff;
}

#textbox_mitwirkende h2{
	text-align: center;
}


#dazupassendbox {
	margin: 20px 0px 0px 0px;
}

#dazupassendbox #dazupassendbox_bild{
	float: right;
	width: 200px;
}

#kontaktbox{
	margin: 10px 0px 50px 0px;
}

input, textarea{
	font-family: Georgia, Times, serif;
	background-image: url(img/textarea_hintergrd.png);
	background-repeat: repeat-x;
	font-size: 2em;
	letter-spacing: 0em;
	color: #444;
	font-weight: normal;
	margin: 0px 0px 10px 0px;	
	width: 588px;
	padding: 5px;
	border: 1px solid #dbdbdb;
}

textarea{
	height: 8em;
}

input[type=submit]{
	text-align: center;
	width: 200px;
	float: right;
}

#datenschutzbox{
}

#kastengruen{
	border: 2px solid green;
	background-color: #e5fcdb;
	padding: 20px;
}
	
#trenner_dreistriche_dazupassend{
	margin: 0px 0px 18px 0px;
}

#fuss{
	margin: 20px 0 40px 0;
	padding-top: 5px;
	border-top: 1px dotted #888888;
}

#fuss_text {
	margin: 5px 0 0 0;
}